http:
  routers:
    overseerr:
      rule: "Host(`request.mapletree.email`)"
      service: overseerr-service
      entryPoints:
        - websecure
      tls:
        certResolver: myresolver

  services:
    overseerr-service:
      loadBalancer:
        servers:
          - url: "http://172.16.201.202:8096"
        passHostHeader: true
